body {font-size:1.07em;font-family:dotumChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.03em;font-family:Dotum}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:dotumChe;font-size:1em}

select {margin:0}
#adnc {display:inline-block;width:332px;text-align:center;font-size:0.96em}
#izlpih {height:295px}
#uvvpjx {display:block;text-align:left;padding:2px;margin:0 0 0px;border:1px solid #dcb56b}

.mue {position:relative;text-align:center;font-size:1.04em}

.myjuzr {position:relative;text-align:center}
.zrbyh {text-align:left;margin:0 0 10px;border:1px solid #d62263}

#tbc {display:block;width:884px;text-align:center;margin:0 0 9px}

.ervh {position:relative;text-align:center}
#qykm {display:inline;text-align:center;font-size:0.87em;margin:0 6px}

.eqma {width:528px;text-align:center;padding:0 0 9px}

#jgwf {text-align:center}

#fbwjer {width:420px;text-align:center;font-size:1.15em;padding:0px}
#vtiih {}
.qcjjls {font-size:1.09em;padding:0 0 7px}
#fgrmn {width:349px;font-size:1.01em;padding:0 0 3px}

#sexplj {display:block;position:relative;text-align:center;padding:7px}

.hao {position:relative;padding:0 3px;border:1px solid #4f2993}
.kwlb {text-align:left}
#tlr {height:287px;text-align:center;padding:10px}

#ybzb {font-size:1.21em}
#irbu {position:relative;margin:0 9px;border:1px solid #d7328e}
.zouua {margin:5px;border:1px solid #c853f7}

#drigme {width:341px;padding:0 0 6px;border:1px solid #cbd2a8}
.owyzy {width:666px;margin:8px}
#zgstj {display:inline;position:relative;height:175px;padding:0 0 9px;border:1px solid #2680bd}

.uwkxkt {position:relative;text-align:center;font-size:0.95em;padding:0 0 8px;margin:0 7px}

#kvmbej {width:473px;height:127px;padding:0 0 8px}

.xds {text-align:center;font-size:0.86em;padding:10px;margin:0px}
#fagmxe {font-size:1.05em;padding:9px}

.dewuz {display:inline-block;position:relative;text-align:center;margin:0 8px}

.wmdrv {width:673px;text-align:center;padding:5px;margin:0 1px}

.aukd {position:relative;width:707px;font-size:0.95em;margin:0 0px}
.hkror {display:inline;font-size:0.86em;padding:0 0 4px}
.tmm {position:relative;height:133px;text-align:center;padding:0 2px;margin:0 3px;border:1px solid #a1103c}

.vhzci {display:inline-block;position:relative;text-align:center;font-size:0.93em;padding:6px}
.afpozx {height:233px;text-align:center;margin:0 0 3px}

.tyrie {display:block;margin:3px}
.utp {text-align:left}
.mnp {text-align:center;font-size:0.95em}

.vyhfzs {text-align:center}
.iwp {display:inline;position:relative;width:578px;text-align:center;margin:0 0 3px}
.qbg {display:block;position:relative;text-align:center}
.amor {text-align:center;font-size:0.89em;margin:0 5px}
